.col-sm-8 {
    background-image: url(batterynew.jpg);
    background-size: contain;
    background-repeat: no-repeat;

}
.jumbotron {
    height: 1cm;
}



.card-signin {
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
    background-color: rgb(134, 211, 134)
  }
  
  .card-signin .card-title {
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1.5rem;
    font-weight: 600;
    color: linen
    
  }


  .card-signin .card-body {
    padding: 1rem;
  }
  
  .form-signin {
    width: 100%;
  }

  .form-signin .btn {
    block-size: 2rem;
    letter-spacing: .1rem;
    font-weight: bold;
    border-radius: 4rem;
  }
  

  .form-label-group {
    position: relative;
    margin-bottom: 1rem;
  }
  
  .form-label-group input {
    border-radius: 2rem;
  }
  

  
  
  
  